@charset "utf-8";

/* 基礎レイアウト
========================================================= */

#swiWarp { width: 100%; background: #fffeec; }
#swiWarp p { color: #000000; margin-bottom: 0; }
h1,h2,h3 { margin-bottom: 0; }
#swiWarp img { width: 100%; height: auto;}

#swiWarp #button-share { background: #ffffff; padding-bottom: 6px; margin-bottom: 0!important; }

#swiWarp .swiHeader { position: relative; width: 100%; }
#swiWarp .swiHeaderInner { position: absolute; top 0; left: 0; width: 100%; height: 380px; background: url(../images/header_img.png)no-repeat; background-size: 100% auto; z-index: 2; }
#swiWarp .swiHeader .swiTitle { position: relative; max-width: 1100px; margin: 0 auto 50px; left: 0; right: 0; padding: 0 10%; z-index: 3; }
#swiWarp .swiHeaderText { max-width: 1100px; margin: 0 auto 50px; text-align: center; }
#swiWarp .swiHeaderText h2 { max-width: 585px; margin: 0 auto 44px; padding: 0 10px; }
#swiWarp .swiHeaderText h2 img + img { display: none; }
#swiWarp .swiHeaderText p { color: #0f87ff; font-size: 106.25%; line-height: 200%; }

#swiWarp .btnArea { max-width: 830px; margin: 0 auto 50px; }
#swiWarp .btnArea div { width: 100%; }
#swiWarp .btnArea div img + img { display: none; }
#swiWarp .btnArea .btn { padding: 0 9.88%; background: url(../images/btn_area_02.png)repeat-y; background-size: 100% auto; }
#swiWarp .btnArea p { width: 48%; height: 33%; display: inline-block; margin-right: 4%; }
#swiWarp .btnArea p + p { margin-right: 0; }
#swiWarp .btnArea p a { position: relative; width: 100%; display: block; line-height: 65px; text-align: center; font-weight: 600; color: #0f87ff; text-decoration: none; background: #ffffff; border-radius: 8px; }
#swiWarp .btnArea p a:hover { background: #ffff00; }
#swiWarp .btnArea p a:after { right: 20px; width: 12px; height: 12px; border-top: 3px solid #0f87ff; border-right: 3px solid #0f87ff; -webkit-transform: rotate(45deg); transform: rotate(45deg); position: absolute; top: 0; bottom: 2px;  margin: auto; content: ""; vertical-align: middle; }

#swiWarp .takeuchiArea { max-width: 685px; margin: 0 auto 100px; padding: 0 10px; overflow: hidden; }
#swiWarp .takeuchiPhoto { max-width: 152px; padding-left: 10px; float: right; }
#swiWarp .takeuchiText h3 { font-size: 112.5%; font-weight: 500; margin-bottom: 14px; letter-spacing: 4px; }
#swiWarp .takeuchiText p { max-width: 500px; font-size: 87.5%; line-height: 137.5%; }

#swiWarp .mainContents { max-width: 820px; margin: 0 auto 100px; overflow: hidden; }
#swiWarp .mainContents h2 { margin-bottom: 40px; }
#swiWarp .mainContents h2 img + img { display: none; }
#swiWarp .mainContents p { font-size: 93.75%; line-height: 162.5%; margin-right: 35px; margin-left: 35px; }
#swiWarp .mainContents .graphImage { max-width: 780px; margin: 20px auto 0; padding: 0 20px; background: #ffffff; text-align: center; }
#swiWarp .mainContents .graphImage img { max-width: 600px; }
#swiWarp .mainContents .rightImage { max-width: 39%; margin-left: 20px; float: right; }
#swiWarp .mainContents .illImage { margin-top: 20px; padding: 0 20px; }

#swiWarp .checkImage { max-width: 860px; margin: 0 auto 100px; padding: 0 20px; }

#swiWarp .btnAreaBig { width: 100%; background-image: url(../images/event_bg.png); background-repeat: no-repeat; background-position: center center; background-size: auto 420px; background-color: #009eff; height: 420px; }
#swiWarp .btnAreaBig h2 { max-width: 820px; margin: 0 auto 20px; padding: 0 10px; }
#swiWarp .btnAreaBig h2 img { margin-top: -50px; }
#swiWarp .btnAreaBig h2 img + img { display: none; }
#swiWarp .btnAreaBig .eventKaisai { max-width: 900px; margin: 0 auto 10px; padding: 0 5px; }
#swiWarp .btnAreaBig .eventKaisai img + img { display: none; max-width: 400px; margin: 0 auto 10px; padding: 0 5px; }
#swiWarp .btnAreaBig .eventDate { max-width: 720px; margin: 0 auto 10px; padding: 0 20px; }

#swiWarp .qaArea { max-width: 850px; margin: 0 auto; padding: 100px 10px 80px; }
#swiWarp .qaArea ul { margin-bottom: 30px; }
#swiWarp .qaArea ul li { max-width: 430px; display: table-cell; padding-right: 30px; }
#swiWarp .qaArea ul li + li { max-width: 400px; padding-right: 0; }

#swiWarp .lastArea { max-width: 1000px; margin: 0 auto 100px; padding: 0 10px; }
#swiWarp .lastArea h2 { max-width: 420px; margin: 0 auto 20px; }
#swiWarp .lastArea .lastLine { width: 100%; padding: 0 10px; background: #ffff00; height: 40px; border-radius: 20px; text-align: center; font-size: 125%; line-height: 40px; font-weight: 600; letter-spacing: 6px; margin-bottom: 40px; }
#swiWarp .lastArea .lastLine span:before { content: ""; width: 10px; height: 10px; display: inline-block; background-color: #009eff; border-radius: 50%; margin-right: 20px; }
#swiWarp .lastArea .lastLine span:after { content: ""; width: 10px; height: 10px; display: inline-block; background-color: #009eff; border-radius: 50%; margin-left: 20px; }
#swiWarp .lastArea .lastText { max-width: 650px; margin: 0 auto 60px; }
#swiWarp .lastArea .lastText p { font-size: 93.75%; line-height: 181.25%; }
#swiWarp .lastArea .lastIll { max-width: 770px; margin: 0 auto -40px; }

.pb100 { padding-bottom: 100px; margin-bottom: 0!important; }


@media screen and (max-width: 767px) {
	#swiWarp #button-share { padding-bottom: 12px; margin-bottom: 0!important; }
	
	#swiWarp .btnArea { margin: 0 auto 60px; }
	
	#swiWarp .swiHeaderText { text-align: left; padding: 0 10px; }
	#swiWarp .swiHeaderText p { font-size: 93.75%; line-height: 162.5%; }
	#swiWarp .swiHeaderText br { display: none; }
	
	#swiWarp .btnAreaBig .eventKaisai img { display: none; }
	#swiWarp .btnAreaBig .eventKaisai img + img { display: block; }
	
	#swiWarp .qaArea ul { margin-bottom: 0; }
	#swiWarp .qaArea ul li { max-width: 400px; display: block; padding-right: 0; margin: 0 auto 20px; }
}

@media screen and (max-width: 570px) {
	#swiWarp .btnArea div img { display: none; }
	#swiWarp .btnArea div img + img { display: block; }
	#swiWarp .btnArea .btn { padding: 0 9.88%; background: url(../images/btn_area_s_02.png)repeat-y; background-size: 100% auto; }
	#swiWarp .btnArea p { width: 100%; height: 33%; display: block; margin-right: 0; margin-bottom: 10px; }
	#swiWarp .btnArea p + p { margin-bottom: 0; }
	
	#swiWarp .lastArea .lastLine { font-size: 100%; letter-spacing: 2px; }
}

@media screen and (max-width: 480px) {
	#swiWarp .swiHeaderText h2 img { display: none; }
	#swiWarp .swiHeaderText h2 img + img { display: block; }
	
	#swiWarp .takeuchiArea { margin: 0 auto 50px;}
	
	#swiWarp .mainContents { margin: 0 auto 50px; }
	#swiWarp .mainContents h2 img { display: none; }
	#swiWarp .mainContents h2 img + img { display: block; }
	#swiWarp .mainContents p { margin-right: 10px; margin-left: 10px; }
	#swiWarp .mainContents .rightImage { max-width: 39%; margin: 0 auto 20px; float: none; }
	#swiWarp .checkImage { margin: 0 auto 100px; padding: 0 10px; }
	
	#swiWarp .btnAreaBig h2 img { display: none; }
	#swiWarp .btnAreaBig h2 img + img { display: inline-block; }
	
	#swiWarp .btnArea { margin: 0 auto 30px; }
	
	#swiWarp .takeuchiPhoto { max-width: 142px; padding-left: 0; float: none; margin: 0 auto; }
	#swiWarp .takeuchiText h3 { text-align: center; }
	#swiWarp .takeuchiText p { padding: 0 20px; }
	
	#swiWarp .lastArea { margin: 0 auto 30px;}
	#swiWarp .lastArea .lastLine { font-size: 90%; letter-spacing: 0; margin-bottom: 20px; }
	#swiWarp .lastArea .lastLine span:before { margin-right: 5px; }
	#swiWarp .lastArea .lastLine span:after { margin-left: 5px; }
	#swiWarp .lastArea .lastText { margin: 0 auto 40px; }
}

@media screen and (max-width: 380px) {
	#swiWarp .btnAreaBig h2 img { margin-top: -30px; }
	#swiWarp .btnAreaBig .eventDate { margin: 0 auto 20px; padding: 0 5px; }
}